"use client";

import Image from "next/image";
import { useTranslations } from "next-intl";
import Stack from "react-bootstrap/Stack";

import remit from "@/assets/remit.png";

export default function Page() {
  const t = useTranslations();

  return (
    <Stack gap={2}>
      <h4>{t("remit0")}</h4>
      <span>{t("remit1")}</span>
      <span>{t("remit2")}</span>
      <Image src={remit} alt="" width={490} height={693} />
    </Stack>
  );
}
